본문으로 바로가기

윈도우 10 엣지 특정 사이트 이 사이트는 Internet Explorer가 필요함 접속 오류 해결 

윈도우 10에는 인터넷을 이용할 때 사용되는 기본 사이트인 엣지 프로그램이 설치되어 있습니다.
과거에는 인터넷 익스플로러를 주로 사용했지만 윈도우10으로 넘어오면서 엣지 사용 빈도가 높아졌는데요.
문제는 엣지에서 특정 사이트 접속 시 "이 사이트는 Internet Explorer가 필요함" 이라는 메시지가 보이고
접속 안 되는 오류가 발생하는 사이트가 있습니다.

이런 오류가 발생 될 때 메시지 그대로 인터넷 익스플로러나 다른 브라우저를 통해 접속하면 접속이 정상으로 됩니다.
접속 오류가 발생하는 이유는 정말 아이러니하게도 엣지에서 호환이 잘되는 사이트만 접속하도록 옵션이 설정되어 있기 때문인데요.

해결방법은 정말 간단합니다

엣지를 실행 후 상단 주소에 "about:flags"를 입력 후 엔터키를 눌러주세요.

설정 화면이 나오면 개발자 설정 부분에 Microsoft 호환성 목록 사용 항목이 있습니다.
이 기능에 체크되어 있으면 호환성이 되는 사이트만 보여주고 다른 사이는 인터넷 익스플로러를 사용하라는 메시지가 보이게 됩니다.






Microsoft 호환성 목록 사용에 체크를 해제해주세요
체크 해제되면 하단에 브라우저를 다시 시작해야 적용된다고 메시지가 나옵니다.

브라우저를 종료 후 다시 시작하시면 정상적으로 접속이 될 겁니다. 

반응형


댓글을 달아 주세요